## python-ovoenergy 2.0.0

=== requirements.txt ===
aiohttp>=3.7.3
click>=7.1.2
