=== debian/changelog ===
python-ovoenergy (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:43:03 +0900

python-ovoenergy (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077243)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 17:53:37 +0900
