=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ovoenergy-$1\.tar\.gz/ \
  https://github.com/timmo001/ovoenergy/tags .*/v?(\d\S+)\.tar\.gz
