=== debian/changelog ===
python-ovoenergy (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changed the license from Expat to Apache.
  * Update copyright year.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Add new build dependencies required for tests.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Jun 2025 11:08:29 +0100
