=== debian/control ===
Source: python-ovoenergy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pip,
 python3-setuptools,
Build-Depends-Indep:
 python3-aioazuredevops <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-click <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-socket <!nocheck>,
 python3-pytest-sugar <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/timmo001/ovoenergy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ovoenergy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Retrieve energy data from OVO's API
 This Python module allows users to retrieve energy data from OVO's API. It
 provides straightforward methods for accessing various energy metrics and
 related information. Users can easily interact with the API to obtain detailed
 energy usage statistics and other relevant data. The module simplifies the
 process of making API requests and handling responses, making it easier to
 integrate OVO energy data into custom applications.
