=== debian/watch ===
version=4
https://github.com/timmo001/ovoenergy/tags .*/v?(\d\S+)\.tar\.gz
