## python-ovoenergy 3.0.2

=== requirements.txt ===
aiohttp>=3.8.5;python_version<'3.12'
aiohttp>=3.9.0b0;python_version>='3.12'
typer>=0.6.1
PyJWT>=2.0.0
