=== debian/changelog ===
python-ovoenergy (3.0.2-2) unstable; urgency=medium

  * Add pybuild-plugin-pyproject to Build-Depends (Closes: #1116868).

 -- Edward Betts <edward@4angle.com>  Mon, 06 Oct 2025 20:04:55 +0100

python-ovoenergy (3.0.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1086895, #1116868)
  * Upstream added a dependency on PyJWT.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 10:48:53 +0100
