=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pip,
  python3-setuptools,
@@ -15,6 +16,7 @@
  python3-aiohttp <!nocheck>,
  python3-aioresponses <!nocheck>,
  python3-click <!nocheck>,
+ python3-jwt <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -23,7 +25,6 @@
  python3-pytest-sugar <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/timmo001/ovoenergy
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
